it-swarm-ja.com

Snow Leopard用のXcode 4.2はありますか?

Snow Leopard用のXcode 4.2を探していました。

IOS 5の公式リリースでもSnow Leopardが有効になると聞いていました。

AppleのDevサイトでSnow Leopard用のXcode 4.2 + iOS5が見つかりませんでした。これに関する既知の議論はありますか?

12
cqm

はい、デベロッパーセンターにログインすると、Xcode 4.2 for Lionの真下がXcode 4.2 for Snow Leopard。 App StoreにアクセスできるLion用のものとは異なり、これはプレーンな古い1.76 GB .dmgで、iOS 5 SDKが含まれています。

編集:ここに 直接リンク がありますが、それでも認証が必要です。

8
Ken

http://imzdl.com/download/397/torrent/xcode4.2ios5sdksnowleopard.torrent にアクセスして、Snow Leopard用のXcode 4.2をダウンロードするか、次のマグネットリンクを使用します。

magnet:?xt=urn:btih:db3128479b334db88c4c048e9257387afbed7f39&dn=Xcode+4.2+for+Sn‌​ow+Leopard+-+Apple+Developer+Center&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A8‌​0&tr=udp%3A%2F%2Ftracker.publicbt.com%3A80&tr=udp%3A%2F%2Ftracker.istole.it%3A696‌​9&tr=udp%3A%2F%2Ftracker.ccc.de%3A80
6
Cody

はい、ユキヒョウ用のxcode4.2はありますが、iOS開発プログラムにサインアップした後で初めて表示されました。

2
Dominic Talbot